/**
 * @(#)SWFButton2TagException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * Button2 Tagで異常が発生したときにスローされる例外。
 */
public class SWFButton2TagException extends SWFException{
    public SWFButton2TagException(){ super(); }
    public SWFButton2TagException(String s){ super(s); }
}
